default: &default
 adapter: mysql2
 username: root
 password: mklider
 port: 3307
 host: 192.168.0.87
 #socket: /var/run/mysqld/mysqlx.sock

development:
 <<: *default
 host: "leis-mysql"
 database: leisxingu
 port: 3306

production:
 <<: *default
 host: localhost
 port: 3306
 database: casadeleis_xingu
 username: casadeleis_xingu
 password: vIMMQB]EQ.3r

